.header {
	display: flex; 
	flex-direction: column; 
	justify-content: center; 
	align-items: center;
}

.avatar-frame {
	width: 150px;
	height: 150px;
	display: flex; 
	border-radius: 100%;
	overflow: hidden; 
}

.avatar {
	width: 100%; 
	height: 100%; 
	object-fit: cover;
}

.contact-information > li {
	display: inline-block;
	margin-left: 16px;
}
